aboutsummaryrefslogtreecommitdiff
path: root/Scripts
diff options
context:
space:
mode:
Diffstat (limited to 'Scripts')
-rwxr-xr-xScripts/.config/Scripts/launch_polybar.sh10
1 files changed, 9 insertions, 1 deletions
diff --git a/Scripts/.config/Scripts/launch_polybar.sh b/Scripts/.config/Scripts/launch_polybar.sh
index 90dd267..752addd 100755
--- a/Scripts/.config/Scripts/launch_polybar.sh
+++ b/Scripts/.config/Scripts/launch_polybar.sh
@@ -22,4 +22,12 @@ while pgrep -x polybar >/dev/null; do sleep 1; done
#MONITOR="LVDS-1" polybar mybar -q -c ~/.config/polybar/mybar &
MON=$(xrandr --query | grep -w 'connected' | awk '{print $1}' | head -n 1)
-MONITOR="$MON" polybar mybar -q -c ~/.config/polybar/mybar &
+#MONITOR="$MON" polybar mybar -q -c ~/.config/polybar/mybar &
+
+FEDORA=$(hostnamectl | grep -qw Fedora && echo $?)
+if [ "$FEDORA" == 0 ];
+then
+ MONITOR="$MON" polybar mybar -q -c ~/.config/polybar/mybar_fedora &
+else
+ MONITOR="$MON" polybar mybar -q -c ~/.config/polybar/mybar &
+fi